Naar hoofdinhoud gaan

WordPress Help

We hebben geprobeerd om de pagina zo goed mogelijk voor je te vertalen. De Engelse pagina is ook beschikbaar.

Controleer de PHP 7 -compatibiliteit van WordPress -plug -ins en -thema's

Als je je WordPress -website wilt testen op PHP 7 -compatibiliteit, volg je deze stappen.

Er zijn veel plug -ins die hiervoor kunnen worden gebruikt, we zullen het installeren van de PHP Compatibility Checker -plug -in behandelen. Als je besluit om een andere plug -in te gebruiken, zorg er dan voor dat je er een kiest die actief wordt onderhouden.

  1. Aanmelden bij WordPress
  2. Installeer de plug -in "PHP Compatibility Checker " in WordPress .
  3. Activeer de plug -in .
  4. Vouw in het menu aan de linkerkant Tools uit .
  5. Selecteer PHP -compatibiliteit .
  6. Selecteer in het gedeelte Scanopties de PHP -versie waarvoor je de compatibiliteit wilt controleren:
    • PHP -versie
      • PHP 7.0
      • PHP 7.1
      • PHP 7.2

      Opmerking: voor sites die worden gehost op Beheerde WordPress 2.0, moet je controleren op PHP 7.1.

  7. Selecteer een van de volgende mogelijkheden:
    • Scan alleen actieve plug -ins en thema's.
    • Scan alle plug -ins en thema's.
  8. Klik op de knop Site scannen en geef de bewerking de tijd om uit te voeren.

    Opmerking: de benodigde tijd is gebaseerd op het aantal plug -ins en thema's dat wordt gescand.

  9. Zodra de scan is voltooid, kun je de scanresultaten bekijken.
  10. Klik op de knop Rapport downloaden

Er zijn enkele beperkingen en kanttekeningen bij deze plug -in die van invloed kunnen zijn op bepaalde WordPress -sites. De site van de ontwikkelaar bevat aanvullende informatie, evenals een veelgestelde vraag over de plug -in.

Meer informatie